/** Shopify CDN: Minification failed

Line 195:52 Expected ")" to end URL token

**/
.custom-subscription-buybox{
    display:block;
}
.custom-subscription-buybox .subscription-buybox{
    display: flex;
    gap: 12px;
    padding: 0;
    border: 0;
    font-size: 15px;
    color: black;
    width: 100%;
    font-family: inherit;
    flex-direction: column;
}
.subscription-contents{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.template-product-default-product-alt .global-media-settings{background-color:#F8F9FB;}
.template-product-default-product-alt .sb-media-modal .swiper-slide img{ max-height: 94vh;}

.custom-subscription-buybox .subscription-buybox .box-title
{
    display:block;
    font-weight: 400;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 1px;
    color: rgb(103, 103, 103);
}
.custom-subscription-buybox .subscription-box, .custom-subscription-buybox .onetime-box{
    display: block;
    position: relative;
    transition: border-color 0.2s ease;
    border: 1.5px solid #111314;
    border-radius: 6px;
    background-color: transparent;
    color: #000;
    min-height: 54px;
}
.custom-subscription-buybox .radio-input
{
    position: absolute;
    opacity: 0;
    width: 0px;
    height: 0px;
}
.custom-subscription-buybox .box-label
{
    display: flex;
    flex-direction: column;
    padding: 17px 12px;
    cursor: pointer;
    box-sizing: border-box;
}
.custom-subscription-buybox .sub-group-topline{
    display: flex;
    align-items: center;
    width: 100%;
    gap: 8px;
}
.custom-subscription-buybox .sub-radio__container{
    display: flex;
    color: #333;
    min-height: 20px;
    align-items: center;
}

.radio-selected .box-label .svg-input-radio {
    opacity: 1;
    transform: scale(1);
}

.box-label:hover .svg-input-radio {
    opacity: 0.75;
    transform: scale(1);
}

.svg-input-radio {
    transform-origin: center;
    opacity: 0;
    transform: scale(0);
    transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.custom-subscription-buybox .sub-group-title{
    width: 100%;
    max-width: 70%;
    margin-top: 0;
    line-height: 1.5;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 110%;
    letter-spacing: 0;
    color: #000;
    min-height: 20px;
}

.save-money-1{
    color: #1b73b3;
    font-weight: 700;
}
.product .slider__slide {
    border-radius: 16px;
}
.sb-styled-element media-gallery
{
    display: flex;
    flex-direction: column;
    gap: 44px;
}
.thumbnail-list{
    padding:0px;
}
.thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: 120px;
    height: 120px;
    border: 1px solid #FFF;
    margin-right: 24px;
    cursor: zoom-in;
}
.thumbnail{
    cursor: zoom-in;
}
.thumbnail[aria-current="true"] {
  border:1px solid rgba(17, 19, 20, 0.60);
  border-radius: 4px;
}

.custom-subscription-buybox .subs-price{
    display: flex;
    min-width: 150px;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: flex-end;
    text-align: right;
    gap: 4px;
    line-height: 1;
    margin-left: auto;
    vertical-align: middle;
    color: #676767;
    transition: none !important;
    flex-direction:row;
}
.custom-subscription-buybox .subs-discount{
    color: #1b73b3;
    font-weight: 700;
}

.custom-subscription-buybox .sbuybox-content-wrapper{
    width: auto;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out, opacity 0.3s ease-in-out;
    max-height: 500px;
    opacity: 1;
}
.custom-subscription-buybox .sbuybox-group-content{
    display: flex;
    border-top: 1px solid #67676752;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    width: auto;
    margin-top: 18px;
    padding-top: 18px;
}
.custom-subscription-buybox .sbuybox-selling-plan-dropdown{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: flex;
    align-items: center;
    gap: 5px;
    height: 45px;
    max-width: 134px;
    margin-top: 5px;
    padding: 8px 30px 8px 10px;
    background-color: #fff;
    background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7' viewBox='0 0 12 7' fill='none'%3E%3Cpath d='M12 0.427268C12 0.33238 11.9625 0.235274 11.8897 0.162453C11.744 0.0168114 11.5057 0.0168114 11.3601 0.162453L6.37514 5.14737L1.46304 0.235274C1.3174 0.089632 1.07907 0.089632 0.933432 0.235274C0.78779 0.380916 0.78779 0.619239 0.933432 0.764881L6.11033 5.94399C6.25598 6.08963 6.4943 6.08963 6.63994 5.94399L11.8897 0.694267C11.9647 0.619239 12 0.524362 12 0.427268Z' fill='%23111314' fill-opacity='0.6'/%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-position: right 10px top 50%;
    background-size: 12px;
    border: 1px solid rgba(103, 103, 103, 0.32);
    border-radius: 2px;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: #000;
    padding: 11px 44px 11px 24px;
    min-height: 44px;
    width: auto;
    min-width: 134px;
}

.custom-subscription-buybox .sbuybox-content-additional ul
{
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding-left: 0;
    margin: 0;
}
.custom-subscription-buybox .sbuybox-content-additional ul li
{
    font-style: normal;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0;
    color: #717172;
    position:relative;
    padding-left: 24px;
    list-style:none;
    background:url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="16" height="16" rx="8" fill="white"/><rect x="0.5" y="0.5" width="15" height="15" rx="7.5" stroke="%23111314" stroke-opacity="0.639216"/><path d="M4.8 12L4 11.2L7.2 8L4 4.8L4.8 4L8 7.2L11.2 4L12 4.8L8.8 8L12 11.2L11.2 12L8 8.8L4.8 12Z" fill="%23111314" fill-opacity="0.639216"/></svg>') no-repeat center left;
}
.custom-subscription-buybox .radio-selected .sbuybox-content-additional ul li
{
    background:url('data:image/svg+xml,<svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 0C3.35813 0 0 3.35813 0 7.5C0 11.6419 3.35813 15 7.5 15C11.6419 15 15 11.6419 15 7.5C15 3.35813 11.6419 0 7.5 0ZM11.6919 6.06687L6.96688 10.7919C6.84938 10.9094 6.69062 10.975 6.525 10.975C6.35937 10.975 6.2 10.9094 6.08313 10.7919L3.925 8.63375C3.68062 8.38937 3.68062 7.99437 3.925 7.75C4.16937 7.50562 4.56437 7.50562 4.80875 7.75L6.525 9.46625L10.8081 5.18313C11.0525 4.93875 11.4475 4.93875 11.6919 5.18313C11.9363 5.4275 11.9363 5.8225 11.6919 6.06687Z" fill="%2340AB37"/></svg>') no-repeat center left;
}

.custom-subscription-buybox .sub-free-shipping-tag{
    position: absolute;
    top: -16px;
    right: 12px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    border-radius: 6px;
    background: #173446;
    padding: 3px 10px 5px;
    margin: 0;
    outline: 4px solid #fff;
    letter-spacing: 0;
}
.sbuybox-counts {
  display: flex;
  gap: 10px;
  margin-bottom: 0;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.count-box {
  display: flex;
  width: 80%;
  flex-direction: column;
  gap: 0px;
  border: 1px solid #ddd;
  padding: 18px 12px 12px;
  cursor: pointer;
  background: #fff;
  border-radius: 6px;
  position:relative;
  font-size:14px;
  line-height:1.3;
  color:#111314;
  font-family: var(--font-body-family);
}

.count-box.active {
  border-color: #000;
  /* background: #f5f5f5; */
}

.sub-count-tag
{
    position: absolute;
    top: -10px;
    left: 50%;
    color: #fff;
    /* font-size: 12px; */
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    border-radius: 4px;
    background: #B3B3B4;
    padding: 2px 8px 3px;
    margin: 0;
    outline: 4px solid #fff;
    letter-spacing: 0;
    transform:translateX(-50%);
    width:80%;
    max-width:max-content;
    white-space: nowrap;
}
.count-box.active .sub-count-tag
{
    background: #173446;
}
.count-save-amount{
    color: #1b73b3;
    font-weight: 700;
    font-size:12px;
    line-height:1.2;
}

.starter-kit-wrapper
{
    display:flex;
    width:100%;
    justify-content:center;
    margin:16px 0 0;
}
.starter-kit-wrapper .starter-kit-btn
{
    /* background: linear-gradient(90deg, rgb(255, 140, 0), rgb(255, 196, 124) 100% 100%); */
    /* background-image: linear-gradient(90deg, rgb(255, 140, 0), rgb(255, 196, 124) 100% 100%); */
    /* background: linear-gradient(-90deg, rgb(3, 152, 70), rgb(0, 110, 49) 100%); */
    border-radius: 88px;
    display:flex;
    gap:4px;
    align-items:center;
    width:100%;
    padding:12px 25px;
    border:0;
    font-size:14px;
    font-weight:400;
    line-height:1.3;
    font-family: var(--font-body-family);
    cursor:pointer;
    color:#000;
    justify-content:center;
    position:relative;
    overflow:hidden;
    background:transparent;
    margin:0;
}
.starter-kit-wrapper .starter-kit-btn span
{
    position:relative;
    z-index:1;
}
.subscription-box.radio-selected .starter-kit-wrapper .starter-kit-btn svg
{
    display:block;
    position:relative;
    z-index:1;
}
.subscription-box .starter-kit-wrapper .starter-kit-btn svg
{
    display:none;
}
.subscription-box .starter-kit-wrapper .starter-kit-btn::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgb(255, 140, 0), rgb(255, 196, 124) 100% 100%);
    transition: all .3s ease-in-out;
    z-index:0;
    border-radius: 88px;

}
.subscription-box .starter-kit-wrapper .starter-kit-btn::before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    background: linear-gradient(-90deg, rgb(3, 152, 70), rgb(0, 110, 49) 100%);
    transition: all .3s ease-in-out;
    z-index:1;
    border-radius: 88px;

}
.subscription-box.radio-selected .starter-kit-wrapper .starter-kit-btn::before
{
    width:100%;

}
.subscription-box.radio-selected .starter-kit-wrapper .starter-kit-btn
{
    color:#fff;
}

.radio-selected .starter-kit-wrapper .starter-kit-btn .subscription-not-selected
{
    display:none;
}
.starter-kit-wrapper .starter-kit-btn .subscription-selected
{
    display:none;
}
.radio-selected .starter-kit-wrapper .starter-kit-btn .subscription-selected
{
    z-index:99;
    display:block;
}
.custom-subscription-buybox .sbuybox-content-additional .save-money-li {
    font-weight: 500;
}
.sbuybox-counts-content{width:100%;}



@media (max-width:767px)
{
    .custom-subscription-buybox .sbuybox-content-additional {
        margin: 20px 0 0;
    }
    
    .sub-count-tag
    {
        padding: 2px 4px 3px;
        width:95%;
    }
    .radio-selected .starter-kit-wrapper .starter-kit-btn
    {
        padding:12px 24px;
        width:100%;
    }
    
    .thumbnail-slider {
        display:none;
    }
}
@media (min-width:767px)
{
     .volume_variant_1 .sbuybox-counts-content {
        display: flex;
        justify-content: space-between;
        /* flex-direction: row-reverse; */
        gap: 20px;
        width: 100%;
    }
    .volume_variant_2 .sbuybox-counts-content {
        display: flex;
        justify-content: space-between;
        /* flex-direction: row; */
        gap: 50px;
        width: 100%;
    }
     .sbuybox-counts-content .sbuybox-content-additional {
        min-width:fit-content;

    }

}
/* .starter-kit-btn
{
    color: var(--sb-gift-text, #111314);
    border-radius: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 5px 0 7px;
    min-width: 32px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(-90deg, rgb(255, 140, 0), rgb(255, 196, 124) 100% 100%);
} */

skio-plan-picker{max-width: 100%;}

@media (min-width:768px) and (max-width:1366px)
{
    .custom-subscription-buybox .sbuybox-content-additional{
        margin: 20px 0 0;
    }
    .volume_variant_1 .sbuybox-counts-content
    {
        flex-direction:column !important;
        gap:0;
    }
}








.template-product-default-product-alt .sb-media-modal .swiper-slide
{
    height:100vh;
}
.template-product-default-product-alt .swiper-zoom-container
{
    padding:48px;
    max-height:90vh;
}
.template-product-default-product-alt .sb-media-modal .swiper-slide img
{
    width:auto;
    height:auto;
    border-radius:8px;
    max-height:90vh;
    overflow:hidden !important;
}
@media (max-width:767px)
{
    .template-product-default-product-alt .swiper-zoom-container
    {
        padding:16px;
        max-height:100vh;
    }
}

























